.elementor-49 .elementor-element.elementor-element-88ff434 {
	margin-top: 0px;
	margin-bottom: -150px;
	padding: 0px 15px 0px 15px;
	z-index: 1;
}

.elementor-bc-flex-widget .elementor-49 .elementor-element.elementor-element-c80696d.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-49 .elementor-element.elementor-element-c80696d.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-49 .elementor-element.elementor-element-c80696d>.elementor-element-populated,
.elementor-49 .elementor-element.elementor-element-c80696d>.elementor-element-populated>.elementor-background-overlay,
.elementor-49 .elementor-element.elementor-element-c80696d>.elementor-background-slideshow {
	border-radius: 0% 0% 40% 40%;
}

.elementor-49 .elementor-element.elementor-element-c80696d>.elementor-element-populated {
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-49 .elementor-element.elementor-element-c80696d>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-49 .elementor-element.elementor-element-507f117 {
	text-align: center;
}

.elementor-49 .elementor-element.elementor-element-507f117 img {
	width: 120px;
	border-radius: 3%;

}

.elementor-49 .elementor-element.elementor-element-482444d>.elementor-element-populated {
	margin: 15px 0px 0px 70px;
	--e-column-margin-right: 0px;
	--e-column-margin-left: 70px;
}

.elementor-49 .elementor-element.elementor-element-998bc15 {
	border-style: none;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-49 .elementor-element.elementor-element-998bc15>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-49 .elementor-element.elementor-element-e8cf80c {
	border-style: dotted;
	border-width: 0px 0px 2px 0px;
	border-color: #FFFFFF2B;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0px 0px 15px 0px;
}

.elementor-49 .elementor-element.elementor-element-e8cf80c>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-49 .elementor-element.elementor-element-c97ef9b>.elementor-element-populated {
	border-style: dotted;
	border-width: 0px 2px 0px 0px;
	border-color: #FFFFFF2B;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-49 .elementor-element.elementor-element-c97ef9b>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-49 .elementor-element.elementor-element-afb8197 {
	--icon-box-icon-margin: 18px;
}

.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title {
	margin-bottom: 5px;
	color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-afb8197.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-afb8197.elementor-view-framed .elementor-icon,
.elementor-49 .elementor-element.elementor-element-afb8197.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-secondary);
	color: var(--e-global-color-secondary);
	border-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon {
	font-size: 25px;
}

.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title,
.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title a {
	font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
	font-size: var(--e-global-typography-f95c007-font-size);
	line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-description {
	color: var(--e-global-color-21bfb04);
	font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
	font-size: var(--e-global-typography-ba6914a-font-size);
	font-weight: var(--e-global-typography-ba6914a-font-weight);
	line-height: var(--e-global-typography-ba6914a-line-height);
}

.elementor-49 .elementor-element.elementor-element-4bc1611>.elementor-element-populated {
	border-style: dotted;
	border-width: 0px 2px 0px 0px;
	border-color: #FFFFFF2B;
	transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
	padding: 0px 20px 0px 20px;
}

.elementor-49 .elementor-element.elementor-element-4bc1611>.elementor-element-populated>.elementor-background-overlay {
	transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-49 .elementor-element.elementor-element-38a5d04 {
	--icon-box-icon-margin: 18px;
}

.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title {
	margin-bottom: 5px;
	color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-38a5d04.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-38a5d04.elementor-view-framed .elementor-icon,
.elementor-49 .elementor-element.elementor-element-38a5d04.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-secondary);
	color: var(--e-global-color-secondary);
	border-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon {
	font-size: 25px;
}

.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title,
.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title a {
	font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
	font-size: var(--e-global-typography-f95c007-font-size);
	line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-description {
	color: var(--e-global-color-21bfb04);
	font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
	font-size: var(--e-global-typography-ba6914a-font-size);
	font-weight: var(--e-global-typography-ba6914a-font-weight);
	line-height: var(--e-global-typography-ba6914a-line-height);
}

.elementor-49 .elementor-element.elementor-element-8c2e251>.elementor-element-populated {
	padding: 0px 0px 0px 20px;
}

.elementor-49 .elementor-element.elementor-element-09a44ac {
	--icon-box-icon-margin: 18px;
}

.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title {
	margin-bottom: 5px;
	color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-09a44ac.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-09a44ac.elementor-view-framed .elementor-icon,
.elementor-49 .elementor-element.elementor-element-09a44ac.elementor-view-default .elementor-icon {
	fill: var(--e-global-color-secondary);
	color: var(--e-global-color-secondary);
	border-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon {
	font-size: 25px;
}

.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title,
.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title a {
	font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
	font-size: var(--e-global-typography-f95c007-font-size);
	line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-description {
	color: var(--e-global-color-21bfb04);
	font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
	font-size: var(--e-global-typography-ba6914a-font-size);
	font-weight: var(--e-global-typography-ba6914a-font-weight);
	line-height: var(--e-global-typography-ba6914a-line-height);
}

.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button:hover,
.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button:focus {
	background-color: var(--e-global-color-secondary);
	color: var(--e-global-color-f06adda);
}

.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button {
	font-family: var(--e-global-typography-f95c007-font-family), Sans-serif;
	font-size: var(--e-global-typography-f95c007-font-size);
	line-height: var(--e-global-typography-f95c007-line-height);
}

.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button:hover svg,
.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button:focus svg {
	fill: var(--e-global-color-f06adda);
}

.elementor-bc-flex-widget .elementor-49 .elementor-element.elementor-element-0632805.elementor-column .elementor-widget-wrap {
	align-items: center;
}

.elementor-49 .elementor-element.elementor-element-0632805.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: center;
	align-items: center;
}

.elementor-49 .elementor-element.elementor-element-0632805>.elementor-element-populated {
	padding: 20px 0px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-menu-toggle {
	margin-right: auto;
	background-color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu .elementor-item {
	font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
	font-size: var(--e-global-typography-ba6914a-font-size);
	font-weight: var(--e-global-typography-ba6914a-font-weight);
	line-height: var(--e-global-typography-ba6914a-line-height);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main .elementor-item {
	color: var(--e-global-color-21bfb04);
	fill: var(--e-global-color-21bfb04);
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main .elementor-item:hover,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main .elementor-item:focus {
	color: var(--e-global-color-secondary);
	fill: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: var(--e-global-color-secondary);
}

.elementor-49 .elementor-element.elementor-element-5320290 {
	--e-nav-menu-horizontal-menu-item-margin: calc(40px / 2);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main:not(.elementor-nav-menu--layout-horizontal) .elementor-nav-menu>li:not(:last-child) {
	margin-bottom: 40px;
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-menu-toggle {
	color: var(--e-global-color-text);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a:hover,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a.highlighted,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-menu-toggle:hover {
	color: var(--e-global-color-21bfb04);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a:hover,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a.elementor-item-active,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a.highlighted {
	background-color: var(--e-global-color-fc28385);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a.elementor-item-active {
	color: var(--e-global-color-21bfb04);
	background-color: var(--e-global-color-fc28385);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown .elementor-item,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown .elementor-sub-item {
	font-family: var(--e-global-typography-ba6914a-font-family), Sans-serif;
	font-size: var(--e-global-typography-ba6914a-font-size);
	font-weight: var(--e-global-typography-ba6914a-font-weight);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a {
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 12px;
	padding-bottom: 12px;
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown li:not(:last-child) {
	border-style: solid;
	border-color: #87878726;
	border-bottom-width: 1px;
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
	margin-top: 15px !important;
}

.elementor-49 .elementor-element.elementor-element-5320290 div.elementor-menu-toggle {
	color: #16163f;
}

.elementor-49 .elementor-element.elementor-element-5320290 div.elementor-menu-toggle svg {
	fill: #16163f;
}

.elementor-49 .elementor-element.elementor-element-5320290 div.elementor-menu-toggle:hover {
	color: var(--e-global-color-21bfb04);
}

.elementor-49 .elementor-element.elementor-element-5320290 div.elementor-menu-toggle:hover svg {
	fill: var(--e-global-color-21bfb04);
}

.elementor-49 .elementor-element.elementor-element-5320290 .elementor-menu-toggle:hover {
	background-color: var(--e-global-color-fc28385);
}

.elementor-bc-flex-widget .elementor-49 .elementor-element.elementor-element-ae70fcd.elementor-column .elementor-widget-wrap {
	align-items: flex-end;
}

.elementor-49 .elementor-element.elementor-element-ae70fcd.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
	align-content: flex-end;
	align-items: flex-end;
}

.elementor-49 .elementor-element.elementor-element-ae70fcd.elementor-column>.elementor-widget-wrap {
	justify-content: flex-end;
}

.elementor-49 .elementor-element.elementor-element-f2641ca {
	--grid-template-columns: repeat(0, auto);
	width: auto;
	max-width: auto;
	--icon-size: 15px;
	--grid-column-gap: 14px;
	--grid-row-gap: 0px;
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-widget-container {
	text-align: right;
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-social-icon {
	background-color: #FFFFFF00;
	--icon-padding: 0em;
	border-style: none;
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-social-icon i {
	color: var(--e-global-color-57a29b1);
	
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-social-icon svg {
	fill: var(--e-global-color-57a29b1);
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-icon {
	border-radius: 100% 100% 100% 100%;
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-social-icon:hover i {
	color: var(--e-global-color-primary);
}

.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-social-icon:hover svg {
	fill: var(--e-global-color-primary);
}

.elementor-49 .elementor-element.elementor-element-9a21f3b {
	width: auto;
	max-width: auto;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b>.elementor-widget-container {
	margin: 0px 0px -6px 0px;
	padding: 0px 0px 0px 5px;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-search-form {
	text-align: right;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-search-form__toggle {
	--e-search-form-toggle-size: 28px;
	--e-search-form-toggle-color: var(--e-global-color-57a29b1);
	--e-search-form-toggle-background-color: #A1141400;
	--e-search-form-toggle-icon-size: calc(50em / 100);
	--e-search-form-toggle-border-width: 0px;
	--e-search-form-toggle-border-radius: 0%;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b.elementor-search-form--skin-full_screen .elementor-search-form__container {
	background-color: #00000082;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b input[type="search"].elementor-search-form__input {
	font-family: var(--e-global-typography-f500460-font-family), Sans-serif;
	font-size: var(--e-global-typography-f500460-font-size);
	font-weight: var(--e-global-typography-f500460-font-weight);
	line-height: var(--e-global-typography-f500460-line-height);
}

.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-search-form__input,
.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-search-form__icon,
.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-lightbox .dialog-lightbox-close-button,
.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-lightbox .dialog-lightbox-close-button:hover,
.elementor-49 .elementor-element.elementor-element-9a21f3b.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input {
	color: var(--e-global-color-text);
	fill: var(--e-global-color-text);
}

.elementor-49 .elementor-element.elementor-element-9a21f3b:not(.elementor-search-form--skin-full_screen) .elementor-search-form__container {
	border-width: 0px 0px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b.elementor-search-form--skin-full_screen input[type="search"].elementor-search-form__input {
	border-width: 0px 0px 0px 0px;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-search-form__toggle:hover {
	--e-search-form-toggle-color: var(--e-global-color-primary);
	--e-search-form-toggle-background-color: #729F2800;
}

.elementor-49 .elementor-element.elementor-element-9a21f3b .elementor-search-form__toggle:focus {
	--e-search-form-toggle-color: var(--e-global-color-primary);
	--e-search-form-toggle-background-color: #729F2800;
}

.elementor-theme-builder-content-area {
	height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
	content: "";
	display: table;
	clear: both;
}

@media(min-width:768px) {
	.elementor-49 .elementor-element.elementor-element-c80696d {
		width: 16%;
	}

	.elementor-49 .elementor-element.elementor-element-482444d {
		width: 84%;
	}

	.elementor-49 .elementor-element.elementor-element-1ed8e05 {
		width: 78%;
	}

	.elementor-49 .elementor-element.elementor-element-495e6bc {
		width: 22%;
	}

	.elementor-49 .elementor-element.elementor-element-0632805 {
		width: 70%;
	}

	.elementor-49 .elementor-element.elementor-element-ae70fcd {
		width: 30%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-49 .elementor-element.elementor-element-c80696d {
		width: 100%;
	}

	.elementor-49 .elementor-element.elementor-element-482444d {
		width: 100%;
	}
}

@media(max-width:800px) and (min-width:766px) {
	.elementor-49 .elementor-element.elementor-element-88ff434 {
		margin-bottom: -290px !important;
	}
}


@media(max-width:1024px) {
	.elementor-49 .elementor-element.elementor-element-88ff434 {
		margin-top: 0px;
		margin-bottom: -270px;
	}

	.elementor-49 .elementor-element.elementor-element-c80696d>.elementor-element-populated {
		padding: 15px 0px 0px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-482444d>.elementor-element-populated {
		margin: 20px 0px 0px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title,
	.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title a {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-description {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title,
	.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title a {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-description {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title,
	.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title a {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-description {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown .elementor-item,
	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-ba6914a-font-size);
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 20px !important;
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-menu-toggle {
		border-radius: 5px;
	}

	.elementor-49 .elementor-element.elementor-element-9a21f3b input[type="search"].elementor-search-form__input {
		font-size: var(--e-global-typography-f500460-font-size);
		line-height: var(--e-global-typography-f500460-line-height);
	}
}

@media(max-width:767px) {
	.elementor-49 .elementor-element.elementor-element-507f117 {
		text-align: center;
	}

	.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title,
	.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-title a {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-afb8197 .elementor-icon-box-description {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title,
	.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-title a {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-38a5d04 .elementor-icon-box-description {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title,
	.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-title a {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-09a44ac .elementor-icon-box-description {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-2057f96 .elementor-button {
		font-size: var(--e-global-typography-f95c007-font-size);
		line-height: var(--e-global-typography-f95c007-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-0632805 {
		width: 15%;
	}

	.elementor-49 .elementor-element.elementor-element-0632805>.elementor-element-populated {
		padding: 15px 0px 0px 0px;
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu .elementor-item {
		font-size: var(--e-global-typography-ba6914a-font-size);
		line-height: var(--e-global-typography-ba6914a-line-height);
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown .elementor-item,
	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown .elementor-sub-item {
		font-size: var(--e-global-typography-ba6914a-font-size);
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--dropdown a {
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu--main>.elementor-nav-menu>li>.elementor-nav-menu--dropdown,
	.elementor-49 .elementor-element.elementor-element-5320290 .elementor-nav-menu__container.elementor-nav-menu--dropdown {
		margin-top: 20px !important;
	}

	.elementor-49 .elementor-element.elementor-element-ae70fcd {
		width: 85%;
	}

	.elementor-bc-flex-widget .elementor-49 .elementor-element.elementor-element-ae70fcd.elementor-column .elementor-widget-wrap {
		align-items: flex-end;
	}

	.elementor-49 .elementor-element.elementor-element-ae70fcd.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
		align-content: flex-end;
		align-items: flex-end;
	}

	.elementor-49 .elementor-element.elementor-element-ae70fcd>.elementor-element-populated {
		margin: 0px 0px 5px 0px;
		--e-column-margin-right: 0px;
		--e-column-margin-left: 0px;
	}

	.elementor-49 .elementor-element.elementor-element-f2641ca .elementor-widget-container {
		text-align: left;
	}

	.elementor-49 .elementor-element.elementor-element-9a21f3b input[type="search"].elementor-search-form__input {
		font-size: var(--e-global-typography-f500460-font-size);
		line-height: var(--e-global-typography-f500460-line-height);
	}
}